/*css reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans',sans-serif;
}

nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	nav
}
#intro{
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;*/
	padding: 2rem 10% 3rem;
	text-align: center;
}

.header{
	text-align: center;
	margin-bottom: 1rem;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: red;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-ifno{
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 3rem;
	padding-top: 2rem;
}

#succeed-ifno h2 {
	margin-bottom: 2rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer {
	padding:0.7rem ;
}

footer span {
	margin-left: 0.5rem ;
	margin-right: 0.5rem;
}

/**--Activity---*/

#ftr {
	background-color: cadetblue;
	text color: white;
}

#ftr div{
	display: inline-block;
}

#ftr .foot{
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}

  







